﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.5.0.2" targetFramework="net472" />
  <package id="Auth0.Core" version="7.22.1" targetFramework="net472" />
  <package id="Auth0.ManagementApi" version="7.22.1" targetFramework="net472" />
  <package id="Autofac" version="6.4.0" targetFramework="net472" />
  <package id="Autofac.WebApi2" version="6.1.1" targetFramework="net472" />
  <package id="bootstrap" version="5.2.3" targetFramework="net472" />
  <package id="jQuery" version="3.4.1" targetFramework="net472" />
  <package id="Microsoft.AspNet.Cors" version="5.3.0-preview1" targetFramework="net472" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.9" targetFramework="net472" />
  <package id="Microsoft.AspNet.Razor" version="3.2.9" targetFramework="net472" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi" version="5.2.9" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.Client" version="6.0.0-preview1" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.3.0-preview1" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.Cors" version="5.2.9" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.HelpPage" version="5.2.9" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.9" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.9" targetFramework="net472" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="7.0.0" targetFramework="net472" />
  <package id="Microsoft.Bcl.HashCode" version="1.1.1" targetFramework="net472" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="6.0.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Abstractions" version="6.31.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.JsonWebTokens" version="6.31.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Logging" version="6.31.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Tokens" version="6.31.0" targetFramework="net472" />
  <package id="Microsoft.Owin" version="4.2.2" targetFramework="net472" />
  <package id="Microsoft.Owin.Cors" version="4.2.2" targetFramework="net472" />
  <package id="Microsoft.Owin.Host.SystemWeb" version="4.2.2" targetFramework="net472" />
  <package id="Microsoft.Owin.Security" version="4.2.2" targetFramework="net472" />
  <package id="Microsoft.Owin.Security.OAuth" version="4.2.2" targetFramework="net472" />
  <package id="Microsoft.Web.Infrastructure" version="2.0.1" targetFramework="net472" />
  <package id="Modernizr" version="2.8.3" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="13.0.1" targetFramework="net472" />
  <package id="Newtonsoft.Json.Bson" version="1.0.2" targetFramework="net472" />
  <package id="Npgsql" version="7.0.4" targetFramework="net472" />
  <package id="Owin" version="1.0" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net472" />
  <package id="System.Collections.Immutable" version="7.0.0" targetFramework="net472" />
  <package id="System.Diagnostics.DiagnosticSource" version="8.0.0-preview.6.23329.7" targetFramework="net472" />
  <package id="System.IdentityModel.Tokens.Jwt" version="6.31.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.5" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="7.0.0-preview.2.22152.2" targetFramework="net472" />
  <package id="System.Text.Encoding" version="4.3.0" targetFramework="net472" />
  <package id="System.Text.Encodings.Web" version="7.0.0" targetFramework="net472" />
  <package id="System.Text.Json" version="7.0.2" targetFramework="net472" />
  <package id="System.Threading.Channels" version="7.0.0" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net472" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net472" />
  <package id="WebGrease" version="1.6.0" targetFramework="net472" />
</packages>